/* line 5, ../../../../Program Files (x86)/Prepros/resources/app/ruby/ruby_gems/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../Program Files (x86)/Prepros/resources/app/ruby/ruby_gems/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../Program Files (x86)/Prepros/resources/app/ruby/ruby_gems/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../Program Files (x86)/Prepros/resources/app/ruby/ruby_gems/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../Program Files (x86)/Prepros/resources/app/ruby/ruby_gems/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../Program Files (x86)/Prepros/resources/app/ruby/ruby_gems/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../Program Files (x86)/Prepros/resources/app/ruby/ruby_gems/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../Program Files (x86)/Prepros/resources/app/ruby/ruby_gems/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../Program Files (x86)/Prepros/resources/app/ruby/ruby_gems/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*  Syntax Quick Reference
  --------------------------
  column($ratios: 1, $offset: 0, $cycle: 0, $uncycle: 0, $gutter: $jeet-gutter)
  span($ratio: 1, $offset: 0)
  shift($ratios: 0, $col_or_span: column, $gutter: $jeet-gutter)
  unshift()
  edit()
  center($max_width: 1410px, $pad: 0)
  stack($pad: 0, $align: false)
  unstack()
  align($direction: both)
  cf()
*/
/**
 * Grid settings.
 * All values are defaults and can therefore be easily overidden.
 */
/**
 * List functions courtesy of the wonderful folks at Team Sass.
 * Check out their awesome grid: Singularity.
 */
/**
 * Get  percentage from a given ratio.
 * @param {number} [$ratio=1] - The column ratio of the element.
 * @returns {number} - The percentage value.
 */
/**
 * Work out the column widths based on the ratio and gutter sizes.
 * @param {number} [$ratios=1] - The column ratio of the element.
 * @param {number} [$gutter=$jeet-gutter] - The gutter for the column.
 * @returns {list} $width $gutter - A list containing the with and gutter for the element.
 */
/**
 * Get the set layout direction for the project.
 * @returns {string} $direction - The layout direction.
 */
/**
 * Replace a specified list value with a new value (uses built in set-nth() if available)
 * @param {list} $list - The list of values you want to alter.
 * @param {number} $index - The index of the list item you want to replace.
 * @param {*} $value - The value you want to replace $index with.
 * @returns {list} $list - The list with the value replaced or removed.
 * @warn if an invalid index is supplied.
 */
/**
 * Reverse a list (progressively enhanced for Sass 3.3)
 * @param {list} $list - The list of values you want to reverse.
 * @returns {list} $result - The reversed list.
 */
/**
 * Get the opposite direction to a given value.
 * @param {string} $dir - The direction you want the opposite of.
 * @returns {string} - The opposite direction to $dir.
 * @warn if an incorrect string is provided.
 */
/**
 * Style an element as a column with a gutter.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$offset=0] - A offset specified as a fraction (see $ratios).
 * @param {number} [$cycle=0] - Easily create an nth column grid where $cycle equals the number of columns.
 * @param {number} [$uncycle=0] - Undo a previous cycle value to allow for a new one.
 * @param {number} [$gutter=$jeet-gutter] - Specify the gutter width as a percentage of the containers width.
 */
/**
 * An alias for the column mixin.
 * @param [$args...] - All arguments get passed through to column().
 */
/**
 * Get the width of a column and nothing else.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$gutter=$jeet-gutter] - Specify the gutter width as a percentage of the containers width.
 */
/**
 * Get the gutter size of a column and nothing else.
 * @param {number} [ratios=1] - A width relative to its container as a fraction.
 * @param {number} [gutter=jeet.gutter] - Specify the gutter width as a percentage of the containers width.
 */
/**
 * An alias for the column-width function.
 * @param [$args...] - All arguments get passed through to column().
 */
/**
 * An alias for the column-gutter function.
 * @param [$args...] - All arguments get passed through to column().
 */
/**
 * Style an element as a column without any gutters for a seamless row.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$offset=0] - A offset specified as a fraction (see $ratios).
 * @param {number} [cycle=0] - Easily create an nth column grid where cycle equals the number of columns.
 * @param {number} [uncycle=0] - Undo a previous cycle value to allow for a new one.
 */
/**
 * Reorder columns without altering the HTML.
 * @param {number} [$ratios=0] - Specify how far along you want the element to move.
 * @param {string} [$col-or-span=column] - Specify whether the element has a gutter or not.
 * @param {number} [$gutter=$jeet-gutter] - Specify the gutter width as a percentage of the containers width.
 */
/**
 * Reset an element that has had shift() applied to it.
 */
/**
 * View the grid and its layers for easy debugging.
 * @param {string} [$color=black] - The background tint applied.
 * @param {boolean} [$important=false] - Whether to apply the style as !important.
 */
/**
 *  Alias for edit().
 */
/**
 * Horizontally center an element.
 * @param {number} [$max-width=1410px] - The max width the element can be.
 * @param {number} [$pad=0] - Specify the element's left and right padding.
 */
/**
 * Uncenter an element.
 */
/**
 * Stack an element so that nothing is either side of it.
 * @param {number} [$pad=0] - Specify the element's left and right padding.
 * @param {boolean/string} [$align=false] - Specify the text align for the element.
 */
/**
 * Unstack an element.
 */
/**
 * Center an element on either or both axes.
 * @requires A parent container with relative positioning.
 * @param {string} [$direction=both] - Specify which axes to center the element on.
 */
/**
 * Apply a clearfix to an element.
 */
@font-face {
  font-family: "AMCAP Eternal";
  src: url(AMCAP_Eternal.ttf);
}
@font-face {
  font-family: "GeosansLight";
  src: url(GeosansLight.ttf);
}
/* line 9, ../sass/_init.scss */
html, body {
  font-family: "GeosansLight";
  margin: 0px;
  height: 100%;
  font-size: 17px;
}
/* line 14, ../sass/_init.scss */
html img, body img {
  max-width: 100%;
}

/* line 19, ../sass/_init.scss */
div {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}

/* line 34, ../sass/_init.scss */
.wrapper {
  max-width: 100%;
}

/* line 37, ../sass/_init.scss */
.container {
  *zoom: 1;
  width: auto;
  max-width: 100%;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
/* line 360, ../jeet/_grid.scss */
.container:before, .container:after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
.container:after {
  clear: both;
}

/* line 41, ../sass/_init.scss */
h1 {
  font-size: 2.5em;
}

/* line 44, ../sass/_init.scss */
h2 {
  font-size: 1.5em;
}

/* line 47, ../sass/_init.scss */
.clearHelper {
  clear: both;
}

/* line 51, ../sass/_init.scss */
#mobileMenu {
  display: none;
}

/* line 54, ../sass/_init.scss */
.slicknav_menu {
  display: none;
}

/* line 10, ../sass/styles.scss */
.header {
  background: black;
  text-align: center;
  /*.menuWrapper{
      position: relative;
  }*/
}
/* line 13, ../sass/styles.scss */
.header .siguenos {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 17.6%;
  margin-left: 61.8%;
  margin-right: 3%;
  text-align: right;
  color: white;
  padding-top: 15px;
}
/* line 360, ../jeet/_grid.scss */
.header .siguenos:before, .header .siguenos:after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
.header .siguenos:after {
  clear: both;
}
/* line 58, ../jeet/_grid.scss */
.header .siguenos:last-child {
  margin-right: 0%;
}
/* line 18, ../sass/styles.scss */
.header .siguenos a {
  color: white;
}
/* line 21, ../sass/styles.scss */
.header .siguenos .fa {
  margin-left: 7px;
}
/* line 28, ../sass/styles.scss */
.header .logo {
  display: inline-block;
  /*margin-left: auto;
  margin-right: auto;*/
  padding-bottom: 30px;
  transition: all 1s ease-in;
}
/* line 33, ../sass/styles.scss */
.header .logo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 75%;
  transition: all 1s ease-in;
}
/* line 38, ../sass/styles.scss */
.header .logo p {
  color: white;
  text-align: left;
  margin-top: 10px;
  width: 75%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-family: "AMCAP Eternal";
  font-size: 1.16em;
  transition: all 1s ease-in;
}
/* line 51, ../sass/styles.scss */
.header .menu {
  padding-top: 20px;
  padding-bottom: 20px;
  color: white;
  font-family: "GeosansLight";
  text-transform: uppercase;
  text-align: center;
}
/* line 62, ../sass/styles.scss */
.header .menu:hover .active:before {
  display: none;
}
/* line 68, ../sass/styles.scss */
.header .menu .active:before {
  position: absolute;
  top: -10px;
  left: calc(50% - 3px);
  content: '';
  color: #DA984F;
  border-style: solid;
  border-width: 3px;
  border-radius: 50%;
}
/* line 79, ../sass/styles.scss */
.header .menu a {
  text-decoration: none;
  color: inherit;
  position: relative;
}
/* line 84, ../sass/styles.scss */
.header .menu a:hover:before {
  position: absolute;
  top: -10px;
  left: calc(50% - 3px);
  content: '';
  color: #DA984F;
  border-style: solid;
  border-width: 3px;
  border-radius: 50%;
  display: block !important;
}
/* line 97, ../sass/styles.scss */
.header .menu .primerElemento {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 17.6%;
  margin-left: 20.6%;
  margin-right: 3%;
}
/* line 360, ../jeet/_grid.scss */
.header .menu .primerElemento:before, .header .menu .primerElemento:after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
.header .menu .primerElemento:after {
  clear: both;
}
/* line 58, ../jeet/_grid.scss */
.header .menu .primerElemento:last-child {
  margin-right: 0%;
}
/* line 100, ../sass/styles.scss */
.header .menu .elemento {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 17.6%;
  margin-left: 0%;
  margin-right: 3%;
}
/* line 360, ../jeet/_grid.scss */
.header .menu .elemento:before, .header .menu .elemento:after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
.header .menu .elemento:after {
  clear: both;
}
/* line 58, ../jeet/_grid.scss */
.header .menu .elemento:last-child {
  margin-right: 0%;
}

/* line 105, ../sass/styles.scss */
.homeScroll {
  background: url("../img/home-scroll.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: relative;
  text-align: center;
}
/* line 111, ../sass/styles.scss */
.homeScroll .logo {
  display: inline-block;
  margin-top: 40px;
}
/* line 114, ../sass/styles.scss */
.homeScroll .logo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 45%;
}
/* line 118, ../sass/styles.scss */
.homeScroll .logo p {
  color: white;
  text-align: left;
  margin-top: 10px;
  width: 45%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-family: "AMCAP Eternal";
  font-size: 1.8em;
}
/* line 129, ../sass/styles.scss */
.homeScroll .botellas img {
  position: absolute;
  bottom: 0;
  width: 35%;
  position: absolute;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

/* line 138, ../sass/styles.scss */
.textWrapper {
  width: 70%;
  color: white;
  background-color: rgba(0, 0, 0, 0.7);
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 25px;
  padding-left: 100px;
  padding-right: 100px;
  -webkit-box-shadow: 3px 7px 4px 1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 3px 7px 4px 1px rgba(0, 0, 0, 0.75);
  box-shadow: 3px 7px 4px 1px rgba(0, 0, 0, 0.75);
}
/* line 148, ../sass/styles.scss */
.textWrapper p {
  margin-bottom: 30px;
  line-height: 1.2;
  text-align: center;
  font-size: 1.4em;
}

/* line 156, ../sass/styles.scss */
#slideHome .tp-caption {
  color: white;
  font-size: 2em;
}
/* line 159, ../sass/styles.scss */
#slideHome .tp-caption .boton {
  background-color: #F4901E;
  font-size: 0.4em;
  color: white;
  margin-top: 10px;
  width: 38%;
  height: 25px;
  line-height: 100%;
  position: relative;
}
/* line 169, ../sass/styles.scss */
#slideHome .tp-caption .boton a {
  color: white;
  display: inline-block;
  margin-left: 10px;
  position: absolute;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* line 176, ../sass/styles.scss */
#slideHome .tp-caption .boton:after {
  width: 0;
  height: 0;
  border-style: solid;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12.5px 0 12.5px 7.5px;
  border-color: transparent transparent transparent #F4901E;
  content: '';
  position: absolute;
  right: -7px;
  top: 0;
}
/* line 192, ../sass/styles.scss */
#slideHome .descripcion {
  text-transform: uppercase;
}
/* line 195, ../sass/styles.scss */
#slideHome .consejo {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  text-align: center;
  padding-bottom: 30px;
  padding-top: 30px;
  line-height: 1;
}
/* line 202, ../sass/styles.scss */
#slideHome .consejo .negrita {
  font-weight: bold;
  padding-bottom: 5px;
  padding-top: 5px;
}

/* line 209, ../sass/styles.scss */
#home {
  background: url("../img/home-fondo.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 50px;
  /*.textWrapper{
      width: 70%;
      background-color: rgba(0,0,0,0.7);
      @include centerMargin;
      margin-bottom: $space * 4;
      padding-bottom: $space * 2.5;
      padding-left: $spacer;
      padding-right: $spacer;
      @include shadow;
      p{
          margin-bottom: $space * 3;
          line-height: 1.2;
          text-align: center;
          font-size: 1.4em;
      }
  }*/
}
/* line 228, ../sass/styles.scss */
#home .consejo {
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 231, ../sass/styles.scss */
#home .consejo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}
/* line 236, ../sass/styles.scss */
#home p {
  color: white;
}

/* line 240, ../sass/styles.scss */
#producto {
  background: url("../img/home-fondo.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 50px;
}
/* line 243, ../sass/styles.scss */
#producto #loader {
  padding-bottom: 200px;
}
/* line 247, ../sass/styles.scss */
#producto ul li {
  list-style: initial;
  padding-left: 15px;
  line-height: 1.65em;
}
/* line 253, ../sass/styles.scss */
#producto .productos {
  padding-bottom: 75px;
  padding-top: 75px;
}
/* line 257, ../sass/styles.scss */
#producto .tequila:nth-of-type(1) {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 11.71429%;
  margin-left: 29.42857%;
  margin-right: 3%;
}
/* line 360, ../jeet/_grid.scss */
#producto .tequila:nth-of-type(1):before, #producto .tequila:nth-of-type(1):after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
#producto .tequila:nth-of-type(1):after {
  clear: both;
}
/* line 58, ../jeet/_grid.scss */
#producto .tequila:nth-of-type(1):last-child {
  margin-right: 0%;
}
/* line 260, ../sass/styles.scss */
#producto .tequila:nth-of-type(1) .containerImg:hover:before {
  background-color: #003C5F;
}
/* line 267, ../sass/styles.scss */
#producto .tequila:nth-of-type(2) .containerImg:hover:before {
  background-color: #905823;
}
/* line 274, ../sass/styles.scss */
#producto .tequila:nth-of-type(3) .containerImg:hover:before {
  background-color: #28164E;
}
/* line 279, ../sass/styles.scss */
#producto .containerProducto {
  position: relative;
}
/* line 281, ../sass/styles.scss */
#producto .containerProducto .columnaIzq {
  color: white;
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 22.75%;
  margin-left: 25.75%;
  margin-right: 3%;
  position: absolute;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* line 360, ../jeet/_grid.scss */
#producto .containerProducto .columnaIzq:before, #producto .containerProducto .columnaIzq:after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
#producto .containerProducto .columnaIzq:after {
  clear: both;
}
/* line 58, ../jeet/_grid.scss */
#producto .containerProducto .columnaIzq:last-child {
  margin-right: 0%;
}
/* line 285, ../sass/styles.scss */
#producto .containerProducto .columnaIzq p {
  text-align: center;
  font-size: 1.25em;
  margin-top: 10px;
}
/* line 290, ../sass/styles.scss */
#producto .containerProducto .columnaIzq h1 {
  text-align: center;
  text-transform: uppercase;
  -webkit-box-shadow: 3px 7px 4px 1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 3px 7px 4px 1px rgba(0, 0, 0, 0.75);
  box-shadow: 3px 7px 4px 1px rgba(0, 0, 0, 0.75);
  font-family: "AMCAP Eternal";
  border-style: solid;
  border-width: 5px;
}
/* line 299, ../sass/styles.scss */
#producto .containerProducto .columnaDer {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 22.75%;
  margin-left: 51.5%;
  margin-right: 3%;
  text-align: center;
}
/* line 360, ../jeet/_grid.scss */
#producto .containerProducto .columnaDer:before, #producto .containerProducto .columnaDer:after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
#producto .containerProducto .columnaDer:after {
  clear: both;
}
/* line 58, ../jeet/_grid.scss */
#producto .containerProducto .columnaDer:last-child {
  margin-right: 0%;
}
/* line 302, ../sass/styles.scss */
#producto .containerProducto .columnaDer img {
  width: 50%;
  margin-top: 35px;
  margin-bottom: 35px;
}
/* line 311, ../sass/styles.scss */
#producto #tequilaBlanco {
  background: url("../img/fondo-blanco.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* line 314, ../sass/styles.scss */
#producto #tequilaBlanco .columnaIzq h1 {
  font-family: "AMCAP Eternal";
  background: #18537b;
  background: -moz-linear-gradient(top, #18537b 0%, #007eb8 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #18537b), color-stop(100%, #007eb8));
  background: -webkit-linear-gradient(top, #18537b 0%, #007eb8 100%);
  background: -o-linear-gradient(top, #18537b 0%, #007eb8 100%);
  background: -ms-linear-gradient(top, #18537b 0%, #007eb8 100%);
  background: linear-gradient(to bottom, #18537b 0%, #007eb8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18537b', endColorstr='#007eb8', GradientType=0 );
  border-color: #999898;
}
/* line 328, ../sass/styles.scss */
#producto #tequilaReposado {
  background: url("../img/fondo-reposado.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* line 331, ../sass/styles.scss */
#producto #tequilaReposado .columnaIzq h1 {
  background-image: url("../img/textura-reposado.jpg");
  border-color: #DA984F;
}
/* line 337, ../sass/styles.scss */
#producto #tequilaAniejo {
  background: url("../img/fondo-aniejo.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
/* line 340, ../sass/styles.scss */
#producto #tequilaAniejo .columnaIzq h1 {
  background: #403176;
  background: -moz-linear-gradient(top, #403176 0%, #8f4198 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #403176), color-stop(100%, #8f4198));
  background: -webkit-linear-gradient(top, #403176 0%, #8f4198 100%);
  background: -o-linear-gradient(top, #403176 0%, #8f4198 100%);
  background: -ms-linear-gradient(top, #403176 0%, #8f4198 100%);
  background: linear-gradient(to bottom, #403176 0%, #8f4198 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#403176', endColorstr='#8f4198', GradientType=0 );
  border-color: #DA984F;
  padding-top: 5px;
}
/* line 354, ../sass/styles.scss */
#producto .active {
  margin-top: 3.5% !important;
}
/* line 357, ../sass/styles.scss */
#producto .tequila {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 11.71429%;
  margin-left: 0%;
  margin-right: 3%;
  margin-top: 0;
  -webkit-transition: all 2s;
  /* Safari 3.1 to 6.0 */
  -moz-transition: all 2s;
  -ms-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
  position: relative;
  text-align: center;
  cursor: pointer;
}
/* line 360, ../jeet/_grid.scss */
#producto .tequila:before, #producto .tequila:after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
#producto .tequila:after {
  clear: both;
}
/* line 58, ../jeet/_grid.scss */
#producto .tequila:last-child {
  margin-right: 0%;
}
/* line 368, ../sass/styles.scss */
#producto .tequila .containerImg {
  position: relative;
  z-index: 1;
  text-align: center;
}
/* line 372, ../sass/styles.scss */
#producto .tequila .containerImg:hover:before {
  content: "";
  height: 165px;
  width: 165px;
  border-radius: 50%;
  webkit-border-radius: 50%;
  position: absolute;
  z-index: -1;
  top: -35px;
  left: -10px;
}
/* line 384, ../sass/styles.scss */
#producto .tequila img {
  width: 85%;
}

/* line 389, ../sass/styles.scss */
#contacto {
  background: url("../img/home-fondo.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 25px;
  padding-bottom: 50px;
  color: white;
  text-align: center;
}
/* line 395, ../sass/styles.scss */
#contacto .formContacto {
  width: 65%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: black;
  padding: 15px;
  margin-bottom: 25px;
  border-color: #DA984F;
  border-width: 5px;
  border-style: solid;
  font-family: GeosansLight;
  font-size: 1em;
}
/* line 408, ../sass/styles.scss */
#contacto .formContacto form {
  text-align: left;
}
/* line 411, ../sass/styles.scss */
#contacto .formContacto form input:nth-of-type(1) {
  margin-top: 40px;
}
/* line 414, ../sass/styles.scss */
#contacto .formContacto form input, #contacto .formContacto form textarea {
  border-radius: 4px;
  width: 100%;
  background-color: #474747;
  border: none;
  margin-bottom: 10px;
  font-size: 1em;
  padding: 7.5px;
  color: white;
  font-family: inherit;
  box-sizing: border-box;
}
/* line 39, ../sass/_mixins.scss */
#contacto .formContacto form input ::-webkit-input-placeholder, #contacto .formContacto form textarea ::-webkit-input-placeholder {
  color: white;
  font-weight: 100;
}
/* line 40, ../sass/_mixins.scss */
#contacto .formContacto form input :-moz-placeholder, #contacto .formContacto form textarea :-moz-placeholder {
  color: white;
  font-weight: 100;
}
/* line 41, ../sass/_mixins.scss */
#contacto .formContacto form input ::-moz-placeholder, #contacto .formContacto form textarea ::-moz-placeholder {
  color: white;
  font-weight: 100;
}
/* line 42, ../sass/_mixins.scss */
#contacto .formContacto form input :-ms-input-placeholder, #contacto .formContacto form textarea :-ms-input-placeholder {
  color: white;
  font-weight: 100;
}
/* line 430, ../sass/styles.scss */
#contacto .formContacto form .enviar {
  border-color: #DA984F;
  border-width: 3px;
  border-style: solid;
  width: 25%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  background-color: black;
}
/* line 439, ../sass/styles.scss */
#contacto .formContacto form textarea {
  overflow: hidden;
  height: 15%;
  width: 100%;
  resize: none;
  font-family: inherit;
}
/* line 450, ../sass/styles.scss */
#contacto .partePrincipal {
  text-align: left;
}
/* line 452, ../sass/styles.scss */
#contacto .partePrincipal h1 {
  margin-left: 10px;
  text-transform: uppercase;
}
/* line 457, ../sass/styles.scss */
#contacto .parte1 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 60%;
  margin-left: 0%;
  margin-right: 0%;
}
/* line 360, ../jeet/_grid.scss */
#contacto .parte1:before, #contacto .parte1:after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
#contacto .parte1:after {
  clear: both;
}
/* line 58, ../jeet/_grid.scss */
#contacto .parte1:last-child {
  margin-right: 0%;
}
/* line 460, ../sass/styles.scss */
#contacto .parte2 {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 40%;
  margin-left: 0%;
  margin-right: 0%;
}
/* line 360, ../jeet/_grid.scss */
#contacto .parte2:before, #contacto .parte2:after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
#contacto .parte2:after {
  clear: both;
}
/* line 58, ../jeet/_grid.scss */
#contacto .parte2:last-child {
  margin-right: 0%;
}
/* line 462, ../sass/styles.scss */
#contacto .parte2 .logo {
  display: inline-block;
  margin-top: 40px;
}
/* line 465, ../sass/styles.scss */
#contacto .parte2 .logo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}
/* line 469, ../sass/styles.scss */
#contacto .parte2 .logo p {
  color: white;
  text-align: left;
  margin-top: 10px;
  width: 75%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-family: "AMCAP Eternal";
  font-size: 0.90em;
}
/* line 479, ../sass/styles.scss */
#contacto .parte2 p {
  margin-top: 25px;
}
/* line 483, ../sass/styles.scss */
#contacto h2 {
  text-align: center;
  padding-bottom: 10px;
  padding-top: 10px;
}

/* line 490, ../sass/styles.scss */
.gradiente {
  width: 100%;
  height: 4px;
  background: #f9c85d;
  background: -moz-linear-gradient(left, #f9c85d 0%, #aa6d27 6%, #fff7ad 42%, #905723 53%, #d8964f 82%, #905723 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, #f9c85d), color-stop(6%, #aa6d27), color-stop(42%, #fff7ad), color-stop(53%, #905723), color-stop(82%, #d8964f), color-stop(100%, #905723));
  background: -webkit-linear-gradient(left, #f9c85d 0%, #aa6d27 6%, #fff7ad 42%, #905723 53%, #d8964f 82%, #905723 100%);
  background: -o-linear-gradient(left, #f9c85d 0%, #aa6d27 6%, #fff7ad 42%, #905723 53%, #d8964f 82%, #905723 100%);
  background: -ms-linear-gradient(left, #f9c85d 0%, #aa6d27 6%, #fff7ad 42%, #905723 53%, #d8964f 82%, #905723 100%);
  background: linear-gradient(to right, #f9c85d 0%, #aa6d27 6%, #fff7ad 42%, #905723 53%, #d8964f 82%, #905723 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c85d', endColorstr='#905723', GradientType=1 );
}

/* line 503, ../sass/styles.scss */
.footer {
  background: black;
  text-align: center;
  padding-top: 20px;
}
/* line 507, ../sass/styles.scss */
.footer .logo {
  display: inline-block;
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 17.6%;
  margin-left: 20.6%;
  margin-right: 3%;
  /*margin-left: auto;
  margin-right: auto;*/
}
/* line 360, ../jeet/_grid.scss */
.footer .logo:before, .footer .logo:after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
.footer .logo:after {
  clear: both;
}
/* line 58, ../jeet/_grid.scss */
.footer .logo:last-child {
  margin-right: 0%;
}
/* line 513, ../sass/styles.scss */
.footer .logo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 75%;
}
/* line 517, ../sass/styles.scss */
.footer .logo p {
  color: white;
  text-align: left;
  margin-top: 5px;
  width: 75%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-size: 0.66em;
  font-family: "AMCAP Eternal";
}
/* line 528, ../sass/styles.scss */
.footer .braigo {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 17.6%;
  margin-left: 20.6%;
  margin-right: 3%;
}
/* line 360, ../jeet/_grid.scss */
.footer .braigo:before, .footer .braigo:after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
.footer .braigo:after {
  clear: both;
}
/* line 58, ../jeet/_grid.scss */
.footer .braigo:last-child {
  margin-right: 0%;
}
/* line 530, ../sass/styles.scss */
.footer .braigo img {
  width: 25%;
}
/* line 534, ../sass/styles.scss */
.footer .aviso {
  color: white;
  font-size: 0.5em;
  padding-bottom: 5px;
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 31.33333%;
  margin-left: 17.16667%;
  margin-right: 3%;
}
/* line 360, ../jeet/_grid.scss */
.footer .aviso:before, .footer .aviso:after {
  content: '';
  display: table;
}
/* line 365, ../jeet/_grid.scss */
.footer .aviso:after {
  clear: both;
}
/* line 58, ../jeet/_grid.scss */
.footer .aviso:last-child {
  margin-right: 0%;
}

/*.blue-header
    @extend .wrapper
    background: $blue
    color: white
    .header-title
        +serif
        padding: .5em 0 .5em .5em
.main-menu
    background: darken($blue,20)
    li
        display: inline-block
        padding-right: $space * 1.5
        padding-left: $space * 1.5
        padding-top: $space * .5
        padding-bottom: $space* .5
        &:hover
            background: lighten($blue,20)
        a
            +serif
            color: white
            text-decoration: none
.headlines
    margin-top: $space * 4
.headline-clima
    +col(1/5)
.headline-principal
    +col(3/5)
    .primary-info
        +col(1/3)
    .primary-photo
        +col(2/3)
    +shift(1/5)
*/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 7, ../sass/_responsive.scss */
  .slicknav_menu {
    display: block;
    margin-top: -13%;
  }

  /* line 11, ../sass/_responsive.scss */
  #desktopMenu {
    display: none;
  }

  /* line 14, ../sass/_responsive.scss */
  .textWrapper {
    width: auto;
    padding-left: 50px;
    padding-right: 50px;
    font-size: 1.5em;
    margin-bottom: 10%;
  }

  /* line 22, ../sass/_responsive.scss */
  #contacto {
    padding-top: 1px;
  }
  /* line 24, ../sass/_responsive.scss */
  #contacto .formContacto {
    margin-top: 10%;
    margin-bottom: 10%;
    width: 100%;
    font-size: 2.5em;
  }
  /* line 30, ../sass/_responsive.scss */
  #contacto .logo {
    font-size: 0.420em;
  }

  /* line 36, ../sass/_responsive.scss */
  #producto #loader {
    padding-bottom: 0px;
  }
  /* line 40, ../sass/_responsive.scss */
  #producto .productos .tequila {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 33.0%;
    margin-left: 0%;
    margin-right: 0.5%;
  }
  /* line 360, ../jeet/_grid.scss */
  #producto .productos .tequila:before, #producto .productos .tequila:after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  #producto .productos .tequila:after {
    clear: both;
  }
  /* line 50, ../jeet/_grid.scss */
  #producto .productos .tequila:nth-of-type(3n) {
    margin-right: 0%;
    float: right;
  }
  /* line 54, ../jeet/_grid.scss */
  #producto .productos .tequila:nth-of-type(3n + 1) {
    clear: both;
  }
  /* line 44, ../sass/_responsive.scss */
  #producto .productos .tequila .containerImg:before {
    display: none;
  }
  /* line 50, ../sass/_responsive.scss */
  #producto .containerProducto {
    font-size: 2em;
  }
  /* line 52, ../sass/_responsive.scss */
  #producto .containerProducto .columnaIzq {
    position: static;
    left: 0;
    position: absolute;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 49.75%;
    margin-left: 0%;
    margin-right: 0.5%;
  }
  /* line 360, ../jeet/_grid.scss */
  #producto .containerProducto .columnaIzq:before, #producto .containerProducto .columnaIzq:after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  #producto .containerProducto .columnaIzq:after {
    clear: both;
  }
  /* line 50, ../jeet/_grid.scss */
  #producto .containerProducto .columnaIzq:nth-of-type(2n) {
    margin-right: 0%;
    float: right;
  }
  /* line 54, ../jeet/_grid.scss */
  #producto .containerProducto .columnaIzq:nth-of-type(2n + 1) {
    clear: both;
  }
  /* line 57, ../sass/_responsive.scss */
  #producto .containerProducto .columnaDer {
    position: static;
    left: 0;
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 49.75%;
    margin-left: 50.25%;
    margin-right: 0.5%;
    text-align: center;
  }
  /* line 360, ../jeet/_grid.scss */
  #producto .containerProducto .columnaDer:before, #producto .containerProducto .columnaDer:after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  #producto .containerProducto .columnaDer:after {
    clear: both;
  }
  /* line 50, ../jeet/_grid.scss */
  #producto .containerProducto .columnaDer:nth-of-type(2n) {
    margin-right: 0%;
    float: right;
  }
  /* line 54, ../jeet/_grid.scss */
  #producto .containerProducto .columnaDer:nth-of-type(2n + 1) {
    clear: both;
  }

  /* line 67, ../sass/_responsive.scss */
  #home .consejo img {
    width: 50%;
  }

  /* line 72, ../sass/_responsive.scss */
  .homeScroll .botellas img {
    width: 90%;
  }

  /* line 76, ../sass/_responsive.scss */
  .homeScroll .logo {
    margin-top: 15%;
  }
  /* line 78, ../sass/_responsive.scss */
  .homeScroll .logo p {
    width: 75%;
    font-size: 2.65em;
  }
  /* line 82, ../sass/_responsive.scss */
  .homeScroll .logo img {
    width: 75%;
  }

  /* line 88, ../sass/_responsive.scss */
  .footer .logo {
    display: inline-block;
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 31.33333%;
    margin-left: 12.875%;
    margin-right: 3%;
    /*margin-left: auto;
    margin-right: auto;*/
  }
  /* line 360, ../jeet/_grid.scss */
  .footer .logo:before, .footer .logo:after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  .footer .logo:after {
    clear: both;
  }
  /* line 58, ../jeet/_grid.scss */
  .footer .logo:last-child {
    margin-right: 0%;
  }
  /* line 94, ../sass/_responsive.scss */
  .footer .logo p {
    font-size: 0.8em;
  }
  /* line 99, ../sass/_responsive.scss */
  .footer .braigo {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 31.33333%;
    margin-left: 12.875%;
    margin-right: 3%;
  }
  /* line 360, ../jeet/_grid.scss */
  .footer .braigo:before, .footer .braigo:after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  .footer .braigo:after {
    clear: both;
  }
  /* line 58, ../jeet/_grid.scss */
  .footer .braigo:last-child {
    margin-right: 0%;
  }
  /* line 102, ../sass/_responsive.scss */
  .footer .aviso {
    font-size: 0.8em;
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 48.5%;
    margin-left: 0%;
    margin-right: 3%;
  }
  /* line 360, ../jeet/_grid.scss */
  .footer .aviso:before, .footer .aviso:after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  .footer .aviso:after {
    clear: both;
  }
  /* line 58, ../jeet/_grid.scss */
  .footer .aviso:last-child {
    margin-right: 0%;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* STYLES GO HERE */
  /* line 112, ../sass/_responsive.scss */
  .homeScroll .botellas img {
    width: 45%;
  }

  /* line 116, ../sass/_responsive.scss */
  .homeScroll .logo {
    margin-top: 10%;
  }
  /* line 118, ../sass/_responsive.scss */
  .homeScroll .logo p {
    width: 45%;
    font-size: 1.65em;
  }
  /* line 122, ../sass/_responsive.scss */
  .homeScroll .logo img {
    width: 45%;
  }

  /* line 129, ../sass/_responsive.scss */
  #home .consejo img {
    width: 30%;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* STYLES GO HERE */
  /* line 139, ../sass/_responsive.scss */
  .homeScroll .botellas img {
    width: 90%;
  }

  /* line 143, ../sass/_responsive.scss */
  .homeScroll .logo {
    margin-top: 5%;
  }
  /* line 145, ../sass/_responsive.scss */
  .homeScroll .logo p {
    width: 75%;
    font-size: 2.65em;
  }
  /* line 149, ../sass/_responsive.scss */
  .homeScroll .logo img {
    width: 75%;
  }

  /* line 156, ../sass/_responsive.scss */
  #home .consejo img {
    width: 50%;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* line 166, ../sass/_responsive.scss */
  .header .menu {
    padding-bottom: 30px;
    font-size: 1.4em;
  }

  /* line 170, ../sass/_responsive.scss */
  .textWrapper {
    width: auto;
    padding-left: 50px;
    padding-right: 50px;
  }

  /* line 175, ../sass/_responsive.scss */
  #contacto {
    font-size: 1.5em;
  }
  /* line 176, ../sass/_responsive.scss */
  #contacto .formContacto {
    width: 90%;
  }

  /* line 181, ../sass/_responsive.scss */
  #producto {
    font-size: 1.5em;
  }
  /* line 184, ../sass/_responsive.scss */
  #producto .productos .tequila:nth-of-type(1) {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 22.75%;
    margin-left: 12.875%;
    margin-right: 3%;
  }
  /* line 360, ../jeet/_grid.scss */
  #producto .productos .tequila:nth-of-type(1):before, #producto .productos .tequila:nth-of-type(1):after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  #producto .productos .tequila:nth-of-type(1):after {
    clear: both;
  }
  /* line 58, ../jeet/_grid.scss */
  #producto .productos .tequila:nth-of-type(1):last-child {
    margin-right: 0%;
  }
  /* line 187, ../sass/_responsive.scss */
  #producto .productos .tequila {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 22.75%;
    margin-left: 0%;
    margin-right: 3%;
  }
  /* line 360, ../jeet/_grid.scss */
  #producto .productos .tequila:before, #producto .productos .tequila:after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  #producto .productos .tequila:after {
    clear: both;
  }
  /* line 50, ../jeet/_grid.scss */
  #producto .productos .tequila:nth-of-type(5n) {
    margin-right: 0%;
    float: right;
  }
  /* line 54, ../jeet/_grid.scss */
  #producto .productos .tequila:nth-of-type(5n + 1) {
    clear: both;
  }
  /* line 191, ../sass/_responsive.scss */
  #producto .productos .tequila .containerImg:before {
    display: none;
  }
  /* line 197, ../sass/_responsive.scss */
  #producto .containerProducto {
    font-size: 1.1em;
  }
  /* line 199, ../sass/_responsive.scss */
  #producto .containerProducto .columnaIzq {
    position: static;
    left: 0;
    position: absolute;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 33.0%;
    margin-left: 12.5625%;
    margin-right: 0.5%;
  }
  /* line 360, ../jeet/_grid.scss */
  #producto .containerProducto .columnaIzq:before, #producto .containerProducto .columnaIzq:after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  #producto .containerProducto .columnaIzq:after {
    clear: both;
  }
  /* line 50, ../jeet/_grid.scss */
  #producto .containerProducto .columnaIzq:nth-of-type(2n) {
    margin-right: 0%;
    float: right;
  }
  /* line 54, ../jeet/_grid.scss */
  #producto .containerProducto .columnaIzq:nth-of-type(2n + 1) {
    clear: both;
  }
  /* line 204, ../sass/_responsive.scss */
  #producto .containerProducto .columnaDer {
    position: static;
    left: 0;
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 33.0%;
    margin-left: 50.25%;
    margin-right: 0.5%;
    text-align: center;
  }
  /* line 360, ../jeet/_grid.scss */
  #producto .containerProducto .columnaDer:before, #producto .containerProducto .columnaDer:after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  #producto .containerProducto .columnaDer:after {
    clear: both;
  }
  /* line 50, ../jeet/_grid.scss */
  #producto .containerProducto .columnaDer:nth-of-type(2n) {
    margin-right: 0%;
    float: right;
  }
  /* line 54, ../jeet/_grid.scss */
  #producto .containerProducto .columnaDer:nth-of-type(2n + 1) {
    clear: both;
  }

  /* line 213, ../sass/_responsive.scss */
  .footer .logo {
    display: inline-block;
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 31.33333%;
    margin-left: 12.875%;
    margin-right: 3%;
    /*margin-left: auto;
    margin-right: auto;*/
  }
  /* line 360, ../jeet/_grid.scss */
  .footer .logo:before, .footer .logo:after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  .footer .logo:after {
    clear: both;
  }
  /* line 58, ../jeet/_grid.scss */
  .footer .logo:last-child {
    margin-right: 0%;
  }
  /* line 219, ../sass/_responsive.scss */
  .footer .logo p {
    font-size: 0.8em;
  }
  /* line 224, ../sass/_responsive.scss */
  .footer .braigo {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 31.33333%;
    margin-left: 12.875%;
    margin-right: 3%;
  }
  /* line 360, ../jeet/_grid.scss */
  .footer .braigo:before, .footer .braigo:after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  .footer .braigo:after {
    clear: both;
  }
  /* line 58, ../jeet/_grid.scss */
  .footer .braigo:last-child {
    margin-right: 0%;
  }
  /* line 227, ../sass/_responsive.scss */
  .footer .aviso {
    font-size: 0.8em;
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 48.5%;
    margin-left: 0%;
    margin-right: 3%;
  }
  /* line 360, ../jeet/_grid.scss */
  .footer .aviso:before, .footer .aviso:after {
    content: '';
    display: table;
  }
  /* line 365, ../jeet/_grid.scss */
  .footer .aviso:after {
    clear: both;
  }
  /* line 58, ../jeet/_grid.scss */
  .footer .aviso:last-child {
    margin-right: 0%;
  }

  /*.homeScroll .botellas img {
    width: 90%;
  }
  .homeScroll{
      .logo {
          margin-top: 15%;
          p{
              width: 75%;
              font-size: 2.65em;
          }
          img{
              width: 75%;
          }
      }
  }*/
}
